<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="ga" variation="IE" affixfile="ga_IE.aff" dicfile="ga_IE.dic" infofile="README_ga_IE.txt" shorttitle="Gaeilge" longtitle="Gaeilge (Ireland)" comment="This is the standard Gaeilge (Ireland) dictionary." />
</dictionarylist>
